<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rock & Pop Festival</title>
    <link rel="stylesheet" href="/build/css/app.css">
</head>

<body>

    <header class="header">
        <div class="contenido contenido-header">
            <h1>Rock & EDM Festival</h1>

            <nav class="navegacion-principal">
                <a href="#lineup">Line Up</a>
                <a href="#galeria">Galeria</a>
                <a href="#boletos">Boletos</a>
            </nav>
        </div>
    </header>

    <div class="video">
        <div class="overlay">
            <div class="contenedor contenido-video">
                <h2>Rock & EDM Festival
                    <span>Julio, 4 Santa Marta, Colombia</span>
                </h2>
            </div>
        </div>
        <video autoplay muted loop>
            <source src="video/concierto.mp4" type="video/mp4">
            <source src="video/concierto.webm" type="video/webm">
            <source src="video/concierto.ogg" type="video/ogg">
        </video>
    </div>

    <div class="sobre-festival contenedor">
        <div class="imagen">
            <img src="build/img/imagen_vocalista.jpg" alt="imagen_vocalista">
        </div>

        <div class="contenido-festival">
            <h2>Rock & EDM Festival</h2>
            <p class="fecha"> Julio 4, Santa Marta</p>
            <p class="texto">Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem metimes by accident, sometimes on purpose (injected
                humour and the like).</p>
        </div>
    </div>

    <section id="lineup" class="lineup">
        <h3>Line Up</h3>

        <p class="dia">Viernes 21</p>
        <div class="escenarios-contenedor contenedor">
            <div class="escenario rock bg-amarillo">
                <p class="nombre-escenario">Escenario Rock</p>

                <ul class="calendario">
                    <li>24:00 |<span> Metalica </span> </li>
                    <li>22:00 |<span> AC/DC </span> </li>
                    <li>20:00 |<span> Korn </span> </li>
                    <li>18:00 |<span> Muse </span> </li>
                    <li>16:00 |<span> Breaking Benjamin </span> </li>
                    <li>14:00 |<span> Pearl Jam </span> </li>
                </ul>

            </div>

            <div class="escenario edm bg-verde">
                <p class="nombre-escenario">Escenario EDM</p>

                <ul class="calendario">
                    <li>24:00 |<span> Skrillex </span> </li>
                    <li>22:00 |<span> Oliver Hendels </span> </li>
                    <li>20:00 |<span> Tiësto </span> </li>
                    <li>18:00 |<span> Hardwell </span> </li>
                    <li>16:00 |<span> Audien </span> </li>
                    <li>14:00 |<span> Deadmau5 </span> </li>
                </ul>
            </div>

        </div>

        <p class="dia">Sabado 22</p>

        <div class="escenarios-contenedor contenedor">
            <div class="escenario rock bg-verde">
                <p class="nombre-escenario">Escenario Rock</p>

                <ul class="calendario">
                    <li>24:00 |<span> The Killers </span> </li>
                    <li>22:00 |<span> Red Hot Chili Peppers </span> </li>
                    <li>20:00 |<span> Limp Bizkit </span> </li>
                    <li>18:00 |<span> Papa Roach </span> </li>
                    <li>16:00 |<span> Breaking Benjamin </span> </li>
                    <li>14:00 |<span> Lamb Of God </span> </li>
                </ul>

            </div>

            <div class="escenario edm bg-amarillo">
                <p class="nombre-escenario">Escenario EDM</p>

                <ul class="calendario">
                    <li>24:00 |<span> Billie Elish </span> </li>
                    <li>22:00 |<span> Armin Van Buuren </span> </li>
                    <li>20:00 |<span> 5SOS </span> </li>
                    <li>18:00 |<span> 21 Pilots </span> </li>
                    <li>16:00 |<span> Eric Prydz </span> </li>
                    <li>14:00 |<span> Vini Vici </span> </li>
                </ul>
            </div>

        </div>

    </section>


    <section id="galeria" class="galeria contenedor">
        <h3>Galeria</h3> <br>
        <ul class="galeria-imagenes">
            <!-- <li>
                <img src="build/img/thumb/1.jpg" alt="Imagen galeria ">
            </li> -->
        </ul>
    </section>

    <section id="boletos" class="boletos bg-verde">
        <h3>Boletos</h3>

        <div class="contenedor-boletos contenedor">

            <div class="basico plan">
                <p>Pase 1 día</p>

                <table class="pase">
                    <thead>
                        <tr>
                            <th>
                                Inlcluye
                            </th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>
                                Acceso a todos los escenarios
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Comida y bebida
                            </td>
                        </tr>
                    </tbody>

                    <tfoot>
                        <td>
                            $ 100
                        </td>
                    </tfoot>
                </table>
            </div>

            <div class="premium plan">
                <p>Pase 2 días</p>
                <table class="pase">
                    <thead>
                        <tr>
                            <th>
                                Inlcluye
                            </th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>
                                Acceso a todos los escenarios
                            </td>
                        </tr>
                        <tr>
                            <td>
                                Comida y bebida
                            </td>
                        </tr>

                        <tr>
                            <td>
                                Acceso VIP
                            </td>
                        </tr>

                        <tr>
                            <td>Meet and Greed</td>
                        </tr>
                    </tbody>

                    <tfoot>
                        <td>
                            $ 180
                        </td>
                    </tfoot>
                </table>
            </div>

        </div>
    </section>

    <footer class="footer">
        <p>Rock & EDM Festival. Todos los derechos Reservados </p>
    </footer>


    <script src="build/js/bundle.min.js"></script>

</body>

</html>